at.chipkarte.client.elgaad.soap.constants

## Class BestaetigungsstatusConstants

- Object
- - at.chipkarte.client.elgaad.soap.constants.BestaetigungsstatusConstants

-     public class BestaetigungsstatusConstants
      extends Object

  Konstanten für den Status der Kontaktbestätigung.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ACTIVE` Konstante des Bestätigungsstatus einer aktiven Kontaktbestätigung.
    `static String` | `IGNORED` Konstante des Bestätigungsstatus einer ignorierten Kontaktbestätigung.
    `static String` | `INACTIVE` Konstante des Bestätigungsstatus einer inaktiven Kontaktbestätigung.
    `static String` | `INVALIDATED` Konstante des Bestätigungsstatus einer stornierten Kontaktbestätigung.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BestaetigungsstatusConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ACTIVE

          public static final String ACTIVE

      Konstante des Bestätigungsstatus einer aktiven Kontaktbestätigung.
      D.h. es handelt sich um einen dezeit aktiven Kontakt.
      See Also:
        Constant Field Values

    - #### INACTIVE

          public static final String INACTIVE

      Konstante des Bestätigungsstatus einer inaktiven Kontaktbestätigung.
      D.h. es ist ein neuerer Kontakt vorhanden.
      See Also:
        Constant Field Values

    - #### INVALIDATED

          public static final String INVALIDATED

      Konstante des Bestätigungsstatus einer stornierten Kontaktbestätigung.
      D.h. der Kontakt wurde storniert.
      See Also:
        Constant Field Values

    - #### IGNORED

          public static final String IGNORED

      Konstante des Bestätigungsstatus einer ignorierten Kontaktbestätigung.
      D.h. der Kontakt wurde ignoriert, z.B. ambulanter Kontakt bei bereits aktiver stationärer Aufnahme.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### BestaetigungsstatusConstants

          public BestaetigungsstatusConstants()